/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "2Zd-VM-RAF"; */
"2Zd-VM-RAF.headerCell.title" = "名稱";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3B7-ub-ry8"; */
"3B7-ub-ry8.title" = "-";

/* Class = "NSMenuItem"; title = "PKCS #12 Certificate"; ObjectID = "aiO-we-ijh"; */
"aiO-we-ijh.title" = "PKCS #12 證書";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AJi-1B-rD9"; */
"AJi-1B-rD9.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "BLK-MU-sgj"; */
"BLK-MU-sgj.headerCell.title" = "描述";

/* Class = "NSTextFieldCell"; placeholderString = "Requried"; ObjectID = "cni-n6-VU5"; */
"cni-n6-VU5.placeholderString" = "必填";

/* Class = "NSMenuItem"; title = "OpenSSH Private Key"; ObjectID = "d2l-8V-1eO"; */
"d2l-8V-1eO.title" = "OpenSSH 私鑰";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dbb-XQ-E1W"; */
"dbb-XQ-E1W.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Loaction"; ObjectID = "eg5-dZ-1O9"; */
"eg5-dZ-1O9.headerCell.title" = "位置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GUh-Nj-TYK"; */
"GUh-Nj-TYK.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "JIn-4c-ZRI"; */
"JIn-4c-ZRI.title" = "-";

/* Class = "NSButtonCell"; title = "Select File…"; ObjectID = "No0-7M-6iU"; */
"No0-7M-6iU.title" = "選擇文件…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Nve-M9-vys"; */
"Nve-M9-vys.title" = "-";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "OgF-Hx-GQT"; */
"OgF-Hx-GQT.title" = "類型:";

/* Class = "NSTextFieldCell"; title = "Keystore Item Name:"; ObjectID = "p2H-52-XNn"; */
"p2H-52-XNn.title" = "密鑰庫項目名:";

/* Class = "NSTextFieldCell"; title = "The keystore items can be saved in the profile or in the system keychain.\n• Items in the profile can be synced among devices but they are unencrypted.\n• Items in the keychain are protected and encrypted by the system but they can’t be synced."; ObjectID = "pGx-QQ-1il"; */
"pGx-QQ-1il.title" = "密鑰庫項目可被保存於配置或者鎖匙鏈中：\n• 存儲於配置中的項目可隨配置同步但不會被加密。\n• 存儲於鎖匙鏈中的項目會被加密且受系統保護，但不可被同步或備份。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s73-3E-d2L"; */
"s73-3E-d2L.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sUu-gq-ltk"; */
"sUu-gq-ltk.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "UvV-BK-ngX"; */
"UvV-BK-ngX.headerCell.title" = "類型:";

/* Class = "NSButtonCell"; title = "$Move to"; ObjectID = "YZp-gJ-ctt"; */
"YZp-gJ-ctt.title" = "-";

